<xmcda:XMCDA xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd" xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <criteriaComparisons mcdaConcept="Intersection of upwards and downwards distillation">
        <pairs>
            <pair>
                
            </pair>
            <pair>
               
            </pair>
            <pair>
                
                <terminal>
                    <criterionID>a06</criterionID>
                </terminal>
            </pair>
            <pair>
                <initial>
                    <criterionID>a03</criterionID>
                </initial>
                <terminal>
                    <criterionID>a02</criterionID>
                </terminal>
            </pair>
            <pair>
                <initial>
                    <criterionID>a03</criterionID>
                </initial>
                <terminal>
                    <criterionID>a04</criterionID>
                </terminal>
            </pair>
            <pair>
               
            </pair>
            <pair>
                <initial>
                    <criterionID>a05</criterionID>
                </initial>
                <terminal>
                    <criterionID>a02</criterionID>
                </terminal>
            </pair>
            <pair>
                <initial>
                    <criterionID>a05</criterionID>
                </initial>
                <terminal>
                    <criterionID>a04</criterionID>
                </terminal>
            </pair>
            <pair>
                <initial>
                    <criterionID>a01</criterionID>
                </initial>
               
            </pair>
            <pair>
                
                <terminal>
                    <criterionID>a02</criterionID>
                </terminal>
            </pair>
            <pair>
                
                <terminal>
                    <criterionID>a04</criterionID>
                </terminal>
                <value>
                    <real>145.54</real>
                </value>
            </pair>
            <pair>
               
            </pair>
            <pair>
                <initial>
                    <criterionID>a06</criterionID>
                </initial>
                <terminal>
                    <criterionID>a04</criterionID>
                </terminal>
            </pair>
            <pair>
               
            </pair>
        </pairs>
    </criteriaComparisons>
</xmcda:XMCDA>


